<resources>
    <string name="app_name">拍爱</string>
    <string name="version_text">拍爱 V1.0</string>
    <string name="copyright">Copyright © 2016 </string>
    <string name="company_name">北京佳艺徕经贸有限责任公司</string>
    <string name="tab_text_photo">照片</string>
    <string name="tab_text_message">消息</string>

    <string name="back">返回</string>

    <string name="app_exit_hint">再按一次退出拍爱</string>

    <string name="guest_login">不登录，随便看看</string>
    <string name="weixin_login">微信登录</string>
    <string name="login_success">登录成功</string>
    <string name="login_fail">登录失败</string>
    <string name="please_wait">请稍候</string>

    <string name="network_disconnect">当前无网络连接</string>

    <string name="no_photo_found">未在设备上发现合适的照片</string>
    <string name="scan_qr">扫描二维码</string>
    <string name="scan_qr_wrong">二维码信息错误，请检查</string>
    <string name="photo_load_fail">图片加载失败，请稍后重试</string>

    <string name="tab_mine_menu_about">关于我们</string>
    <string name="tab_mine_menu_coupon">我的优惠券</string>
    <string name="scan_qr_join_group">扫描二维码加入群</string>
    <string name="group_lock">锁定群</string>
    <string name="group_qrcode">群二维码</string>
    <string name="group_name">群名称</string>
    <string name="group_manage">群管理</string>

    <string name="upload">上传</string>
    <string name="photo_upload">照片上传</string>
    <string name="photo_upload_success">上传成功</string>

    <string name="create_group">新建群</string>
    <string name="join_group">加入群</string>
    <string name="group_create_success">邀请朋友扫描二维码加入群</string>

    <string name="group_create_fail">群申请创建失败,请稍后重试</string>

    <string name="group_join_tip">加入群申请消息已发出,请稍候</string>

    <string name="group_join_success_tip">加入群申请通过</string>

    <string name="group_join_fail_tip">加群未通过，请重试</string>

    <string name="group_no_photo_tip">群里还没有照片啊,快来拍一张吧</string>

    <string name="group_detail_fetch_fail">群信息获取失败,请稍后重试</string>

    <string name="group_is_locked">群已锁定</string>

    <string name="group_lock_fail">群加锁失败</string>

    <string name="group_locked_hint">加锁群不再允许新成员加入</string>

    <string name="group_unlocked_hint">群未加锁，可以邀请新成员加入</string>

    <string name="group_is_unlocked">群未锁定</string>

    <string name="group_unlock_fail">群解锁失败</string>

    <string name="default_group_name">照片群</string>

    <string name="default_nick_name">匿名用户</string>

    <string name="delete_group_member">删除群成员</string>

    <string name="delete_member_hint">删除后将不再能看到群内照片</string>
    <string name="delete_member_processing">成员删除进行中</string>

    <string name="delete_member_success">成员删除成功</string>

    <string name="delete_member_fail">成员删除失败</string>

    <string name="edit_group_info_success">群信息更新成功</string>

    <string name="edit_group_info_fail">群信息更新失败</string>

    <string name="weixin_auth_fail">微信授权失败</string>

    <string name="weixin_auth_success">微信授权成功</string>

    <string name="check_update">检查更新</string>

    <string name="history_group_null">您尚未加入过照片分享群</string>

    <string name="current_version_is_latest">当前版本已是最新，无需升级</string>

    <string name="check_version_fail">检查更新失败，请稍后重试</string>

    <string name="new_version_found">发现新版本，正在更新中</string>

    <string name="fetch_group_photo_fail">获取群照片失败，请稍后重试</string>

    <string name="fetch_group_photo_zero">群照片为空</string>

    <string name="about_version">版本号</string>

    <string name="feedback">反馈</string>

    <string name="photo_detail">照片详情</string>

    <string name="photo_save">保存</string>
    <string name="photo_share">分享</string>
    <string name="photo_like">点赞</string>
    <string name="photo_comment">评论</string>

    <string name="photo_like_fail">照片点赞失败</string>
    <string name="photo_dislike_fail">照片取消点赞失败</string>
    <string name="photo_comment_fail">照片评论失败</string>
    <string name="photo_comment_success">照片评论成功</string>

    <string name="fetch_photo_comment_fail">照片评论获取失败</string>

    <string name="fetch_photo_like_fail">照片点赞获取失败</string>

    <string name="save_photo_processing">保存照片进行中</string>
    <string name="save_photo_fail">保存照片失败</string>
    <string name="save_photo_success">保存照片成功</string>

    <string name="ok">确定</string>
    <string name="cancel">取消</string>

    <string name="share_qq">qq好友</string>
    <string name="share_wechat">微信好友</string>
    <string name="share_wxcircle">朋友圈</string>
    <string name="share_sina">新浪微博</string>

    <string name="default_share_text">我使用拍爱分享了一张美图，你也快来试试吧</string>

    <string name="slide_my_photo_group">我的照片群</string>
    <string name="slide_order_history">订单记录</string>
    <string name="slide_feedback">意见反馈</string>
    <string name="slide_setting">设置</string>
    <string name="slide_about_us">关于</string>

    <string name="message_push">服务提醒</string>
    <string name="message_comment">评论</string>
    <string name="message_thumbup">赞</string>

    <string name="more_than_99">99+</string>

    <string name="qr_scan_hint">将取景框对准二维码，\n即可自动扫码</string>
    <string name="qr_scan_album">相册</string>
    <string name="scan_album_qr">选择二维码图片</string>

    <string-array name="group_name">
        <item name="apple">的苹果群</item>
        <item name="banana">的香蕉群</item>
        <item name="broccoli">的西兰花群</item>
        <item name="carambola">的杨梅群</item>
        <item name="carrot">的胡萝卜群</item>
        <item name="cherry">的樱桃群</item>
        <item name="corn">的玉米群</item>
        <item name="dragon">的火龙果群</item>
        <item name="eggplant">的茄子群</item>
        <item name="fig">的无花果群</item>
        <item name="grape">的葡萄群</item>
        <item name="lemon">的柠檬群</item>
        <item name="mangosteen">的山竹群</item>
        <item name="orange">的橘子群</item>
        <item name="papaya">的木瓜群</item>
        <item name="peach">的水蜜桃群</item>
        <item name="pineapple">的菠萝群</item>
        <item name="strawberry">的草莓群</item>
        <item name="watermelon">的西瓜群</item>
    </string-array>

    <string name="delete">删除</string>
    <string name="photo_details">详情</string>
    <string name="enter_group">进入群</string>
    <string name="group_setting">群资料</string>
    <string name="group_member">群成员</string>
    <string name ="exit_group">退出该群</string>
    <string name="clean_msg">清空消息</string>

    <string name = "group_name_null">群名称为空</string>
    <string name="group_name_too_long">群名称过长</string>
    <string name="group_name_hint">群名称不能超过20个字</string>
    <string name="group_name_modify_success">群名称修改成功</string>
    <string name="group_name_same">群名称未修改</string>
    <string name="send">发送</string>
    <string name="feedback_hint">您的建议是我们前进的动力</string>
    <string name="thank_feedback">已发送，感谢您的宝贵意见</string>
    <string name="contact_us">联系我们</string>
    <string name="contract">用户协议</string>
    <string name="comment_hint">我也说一句</string>
    <string name="can_not_delete_self">群管理员不能退出</string>
    <string name="quit_group_success">群退出成功</string>
    <string name="quit_group_fail">群退出失败</string>
    <string name="no_message_yet">还没有收到消息</string>

    <string name="get_hd_photo_str">获取高清图</string>
    <string name="wipe_water_print_str">去除水印</string>

    <string name="can_get_hd_photo_str">查看高清图</string>
    <string name="can_wipe_water_print_str">查看无水印</string>

    <string name="already_thumb_up">您已点过赞</string>

    <string name="qr_scan_flash_on">开灯</string>
    <string name="qr_scan_flash_off">关灯</string>

    <string name="local_photos">本地图片</string>
    <string name="get_price_fail">获取价格失败，请重试</string>
    <string name="pay_create_order">正在创建订单，请稍候…</string>
    <string name="create_order_fail">订单创建失败，请重试</string>
    <string name="wx_pay_fail">微信支付失败，请重试</string>
    <string name="wx_pay_check">正在校验微信支付结果</string>
    <string name="order_body_buy_from">购买%s的照片</string>
    <string name="photo_need_buy">该照片需要购买后才能下载</string>

    <string name="photo_info_processing">正在获取照片地址，请稍等</string>

    <string name="order_pay_time">支付时间:\t%s</string>
    <string name="order_create_time">创建时间:\t%s</string>

    <string name="order_num">订单编号:\t%s</string>

    <string name="platform_android">android</string>

    <string name="member_number">%s人</string>

    <string name="group_admin">群主</string>

    <string name="click_to_login">点击登录</string>

    <string name="sign_out">退出登录</string>

    <string name="sign_out_hint">您确认要退出当前微信账户登录么？</string>

    <string name="no_history_group_tip">您还没加入过拍爱照片群哦，快去试试吧</string>

    <string name="no_orders_found_tip">暂无您的订单信息</string>

    <string name="no_more_content">暂时没有更多啦</string>

    <string name="guide_app_input_name">请输入姓名以便导游更好地服务</string>

    <string name="guide_app_input_phone">请输入电话以便导游途中联系</string>

    <string name="guide_app_join_tour">加入旅行团</string>

    <string name="gather_info">请%1$s前到%2$s集合</string>

    <string name="group_photo_not_null">该群里已有照片，无法删除</string>

    <string name="group_admin_not_me">您不是该群的管理员，无法删除</string>

    <string name="click_to_take_photo">点我拍照，记录您的精彩瞬间吧</string>

    <string name="click_to_add_group">点我可以新建拍照群组哦</string>

    <string name="click_to_scan_qr"> 点我扫码加入朋友建的群组吧</string>
</resources>
